Section: extra-utils

Depends: bash, python-3

Depends (build): git

Links: Changelog, Report issues

Issue 102

Syntax error(s) in defines

3.0.3 (aosc-os-abbs/explosive)

Also: 3.0.3 (aosc-os-abbs/stable) , 3.0.3 (aosc-os-abbs/stable-proposed) , 3.0.3 (aosc-os-abbs/testing) , 3.0.3 (aosc-os-abbs/testing-proposed)

File: extra-utils/ponysay/autobuild/defines

Commit: 8cd63ab5ff75be39c488c9d9e681f9f3eee1ec96

Error:

PKGSEC: not defined

Issue 323

File(s) with bad owner/group found in .deb

3.0.3 (noarch/stable)

1 File

  • drwxrwxrwx root(0) users(1000) 0 /var/cache/ponysay